Subject: IRC with G03

From: Alessandro Contini <alessandro.contini..at..unimi.it>
Date: Thu, 13 Jan 2005 09:06:00 +0100

Hi all, sorry for the late reply.
I'd like to thank Joseph Han, Philip Hultin and Steve Williams for their 
replies.
I perfectly agree with both Philip and Steve, it would be very useful to be 
able to force gaussian to recompute fc every a certain ammount of cycles. I 
followed your suggestion to calculate fc at each point and things went much 
better, however it took a really huge ammount of cpu time.

Thanks again

Alessandro

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano 
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini..at..unimi.it